Active IQ Unified Manager Discussions

IBM N series OCUM occore-setup-5-2P1-linux-x64.sh

MARIKOTAGAWA
3,529 Views

Hi, all.

Did anybody download OCUM 5.2 for Linux installer from IBM N series download site?

I downloaded it and run ./occore-setup-5-2P1-linux-x64.sh then I got "Segmentation fault" error.

I re-download 3 times but no luck. I suspect the occore-setup-5-2P1-linux-x64.sh on the IBM download site is corrupted.. Does anybody who got the same error?

Mariko

6 REPLIES 6

adaikkap
3,529 Views

Hi

     Did you compare the check-sum of your download against what is there in the site ?

Segmentation fault, is most of the time due to corrupt downloads.

Regards

adai

billshaffer
3,529 Views

IBM, unfortunately, does not post checksums....

kryan
3,529 Views

To backup up what Adai stated - there is a KB that discusses the segmentation fault with the UM installer on Linux:

https://kb.netapp.com/support/index?page=content&id=2013757

Thanks,

Kevin

billshaffer
3,529 Views

Yeah, IBM pointed me at this too.  Even though I stressed that this wasn't applicable to me, they still insisted on putting the same corrupt files on an ftp site so I could bypass windows, even though I was downloading through windows directly to a share on the unix box....

billshaffer
3,529 Views

Mariko:

I had this same problem.  Both 5,2 and 5.2P1 are corrupt.  I opened a case, and they (eventually) got me good copies; I'm surprised they still have the bad ones up.  But, that's IBM support for you...

Call them up and reference PMR 22288,550,000.  Not sure if they'll cross reference different customers, but maybe if you point them at it it'll save you some of the pain I had getting them to realize they have corrupt files...

Bill

MARIKOTAGAWA
3,529 Views

Hi, Bill.

Thank you for your comment and glad to know the file is not good. I spent a few hours yesterday to download it 3 times.

I'll open a case and give reference PMR 22288,550,000. I wonder why they don't fix it...

Thanks any way.

Mariko

Public